Bug 243325 - TB34bf4d7c yumRepo.py:312:check:RepoError: Cannot find a valid baseurl for repo: extras-development
Summary: TB34bf4d7c yumRepo.py:312:check:RepoError: Cannot find a valid baseurl for re...
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.8
Hardware: i386
OS: Linux
low
high vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-08 16:06 UTC by fbs
Modified: 2013-06-24 02:45 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-04 16:40:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
TB34bf4d7c yumRepo.py:312:check:RepoError: Cannot find a valid baseurl for repo: extras-development (1.68 KB, application/octet-stream)
2007-06-08 16:06 UTC, fbs
no flags Details

Description fbs 2007-06-08 16:06:31 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 fbs 2007-06-08 16:06:31 UTC
Created attachment 156587 [details]
TB34bf4d7c yumRepo.py:312:check:RepoError: Cannot find a valid baseurl for repo: extras-development


Note You need to log in before you can comment on or make changes to this bug.